subnet_names1 = [
"d22344-e686668808668868886",
"d22323-e666666806600868088",
"d22422-e888886866800880068",
"d22344-e866868808868868866",
"d21243-e688068006686688066",
"d22234-e886668008680666886",
"d11342-e608066608866680068",
"d22244-e866886006688688886",
"d11222-e606088006800680068",
"d22333-e686866806860868086",
"d11344-e606066608888868886",
"d21324-e686086806600888868",
"d22234-e666868008660866888",
"d21332-e668066606860660066",
"d12442-e808886668866660066",
"d21233-e686068008660888066",
"d12332-e808668606680880066",
"d22433-e888668866880886088",
"d22433-e868888668880888086",
"d11243-e806088008886866066",
"d21442-e868086666886880088",
"d12232-e606668008680860086",
"d12223-e606868006600668086",
"d12442-e806686666868680088",
"d21324-e686066606800688866",
"d21344-e888086606888666886",
"d11432-e608088688880660088",
"d12444-e608866868886868888",
"d22242-e668666006686680088",
"d21343-e688088608868668068",
"d11442-e808068886866880088",
"d22444-e668866866888868868",
"d22334-e866866608880866888",
"d22234-e888668008860868888",
"d12333-e606866806680666066",
"d12334-e606866806680886868",
"d11333-e606088806680886088",
"d22443-e686866888666866066",
"d11432-e808068686860660066",
"d11343-e808068608666888086",
"d12324-e608666808800866888",
"d12432-e606866886660680066",
"d21323-e686086808600688068",
"d21232-e866088006880860088",
"d22323-e686888808600668068",
"d11244-e606088008866886888",
"d11342-e608088808688880088",
"d12323-e806688606800888068",
"d21322-e686068808800660086",
"d22224-e688866006600668866",
"d22324-e866888606800666868",
"d22342-e668868808688880068",
"d12432-e808888888660660088",
"d22223-e668688006800686086",
"d22343-e886686608888886068",
"d12242-e806886006686860086",
"d22343-e886688806668688066",
"d11424-e606088888600686868",
"d21233-e886086008860688068",
"d11434-e806088866860868886",
"d21234-e866086008680886868",
"d12432-e606888886660860086",
"d11222-e606088006800680088",
"d21232-e666066008680860088",
"d21433-e666068688860688088",
"d12442-e806886666686660086",
"d11243-e606088008666668088",
"d11433-e806066686660686068",
"d21224-e866086008600686886",
"d12234-e806666008860668886",
"d21234-e666068006860886886",
"d11232-e806068006880880068",
"d21234-e686068008680868888",
"d11442-e606068688666680088",
"d22332-e666668808660660066",
"d21434-e886066668660888888",
"d22443-e688868668666686066",
"d21432-e666066668660880068",
"d21232-e666068006680680088",
"d11424-e608088688800866868",
"d12443-e606668686688868088",
"d12323-e806668806600868066",
"d21443-e886068868668866066",
"d11243-e808088008668866066",
"d22442-e866886886688660068",
"d22334-e868668608680668886",
"d11323-e608088606800886086",
"d12344-e806888608666888886",
"d11232-e808066006660880088",
"d12324-e608866806600668868",
"d22432-e886868688680680068",
"d11342-e606088608688680066",
"d22223-e668868006600666066",
"d11333-e608066606860688068",
"d12422-e806666688600680088",
"d22444-e666666666888888868",
"d12242-e606686008688880068",
"d12242-e806686008888680066",
"d11432-e606066868880880068",
"d21233-e886068006860666068",
"d11423-e808068686800686068",
"d11344-e608088806666888886",
"d12222-e606668008800860066",
"d22323-e666886808600686066",
"d11222-e808066006800660068",
"d12343-e608666808886868068",
"d21443-e886088886888868088",
"d12243-e806666006888688088",
"d11232-e606088006880860066",
"d12232-e806688008660860068",
"d12442-e806686686868660068",
"d22342-e668888806686860088",
"d11344-e608068606888666888",
"d12443-e808866888668686088",
"d22234-e686686008680688868",
"d22222-e888868008600660066",
"d21432-e886088866680680066",
"d12433-e808888668860868068",
"d21324-e666088608600666888",
"d21222-e888068008800660086",
"d22244-e666688006688888888",
"d21344-e668066606866688868",
"d21424-e666066886600686886",
"d21243-e688088006866866086",
"d12334-e806686806880686888",
"d12323-e608668806800868088",
"d12432-e608866888860860066",
"d22322-e666866806600680088",
"d12442-e606688686888860086",
"d12433-e808666666680668068",
"d11424-e608086866600666866",
"d12334-e808868808880688886",
"d22334-e888888606880688868",
"d21242-e886088006866860086",
"d11432-e606088686880660066",
"d11433-e806086688680888086",
"d11333-e806088606880888068",
"d11242-e608066008888880068",
"d22224-e868666008800668886",
"d11434-e608088668660666868",
"d11243-e806088006666866066",
"d12322-e608888608600880088",
"d22242-e686668006666660086",
"d22334-e888888606680688866",
"d22322-e888686606800680066",
"d12234-e806666006680866868",
"d21334-e866086608860688866",
"d22332-e666666808860680088",
"d12343-e606866606886666086",
"d12424-e808868886600666866",
"d22322-e668866806800680086",
"d22333-e688666606680886086",
"d21234-e888066006660686868",
"d21422-e668086886800860068",
"d22242-e866668008666880086",
"d11423-e808086868800686066",
"d21432-e688088886860660066",
"d12434-e606666668680868886",
"d21223-e886086006600886088",
"d22433-e886888886880888068",
"d12444-e806666868868668868",
"d21244-e866088008666666868",
"d22423-e868668688600886088",
"d22243-e688866008668666068",
"d21334-e886068608680866866",
"d22333-e868866606880688086",
"d21444-e668088686668886888",
"d22344-e868666608666668868",
"d11223-e606066006800668088",
"d21332-e888068608860660088",
"d12224-e606866006600888888",
"d12223-e608866006800668088",
"d12233-e808668006660868088",
"d21424-e868086868800686888",
"d12233-e806668006680868086",
"d22422-e866686886600660068",
"d12322-e608866606800860086",
"d11223-e806088008600688068",
"d22424-e886886686600868888",
"d21222-e666068008600660066",
"d12344-e608688808866666888",
"d12322-e806888608800860088",
"d22232-e666686008660680068",
"d12443-e806886886866666066",
"d21334-e866086606880866868",
"d21323-e688066808600868068",
"d22233-e688886006880668088",
"d11224-e808088006800666888",
"d12322-e806866608600860068",
"d21322-e686066808800880088",
"d11224-e608066008600668868",
"d22244-e886666008666688886",
"d12344-e608668606666866888",
"d22322-e886688606600860068",
"d22424-e688666668600668886",
"d11442-e606088688686660086",
"d11224-e808068008600686868",
"d11343-e608086808688688066",
"d21224-e666066006600868868",
"d22234-e666866008660666886",
"d21333-e668088606680668068",
"d11344-e806088606688868866",
"d21243-e868066006688666086",
"d11242-e806086006868880088",
"d11334-e808086606680668868",
"d12323-e606888606800868088",
"d21243-e668066006688668088",
"d11333-e608088608680666086",
"d11333-e806088806680686068",
"d12423-e806888668600688086",
"d11333-e808086808660888066",
"d12424-e606686686600866866",
"d11442-e606088666688660086",
"d11443-e806068668868668068",
"d21432-e668068686880660068",
"d11323-e606068606800888068",
"d11422-e608086666600860066",
"d12243-e806666006686686088",
"d12432-e806866686860880066",
"d12332-e808688606860860068",
"d22443-e868868868886868066",
"d12322-e606888606600880086",
"d11343-e608086808668666066",
"d12443-e606668688888668086",
"d12433-e806666666860866086",
"d22234-e866868006880666886",
"d22444-e668668668666686886",
"d11424-e808086888800886868",
"d12434-e606686866660668888",
"d11222-e606086006800680066",
"d12222-e806886008600860086",
"d11244-e608068006668866886",
"d11332-e606068806860660086",
"d22442-e866868866868680088",
"d11422-e608068686800660088",
"d21322-e886086806800660066",
"d21434-e866066668660886866",
"d22233-e666668008880886088",
"d21242-e886086006688660086",
"d21334-e666086608880688868",
"d22333-e686666806660686086",
"d12443-e608888668666888086",
"d12334-e808866806680688888",
"d11434-e806086886860886866",
"d21333-e686088808680866088",
"d11444-e608086888688686866",
"d22443-e686668688866886088",
"d11224-e806086006600688888",
"d12423-e608668886600688086",
"d11242-e606066006688880068",
"d12234-e608888006880666886",
"d22434-e666686868860666888",
"d11342-e806086608666680068",
"d22323-e888866606600886088",
"d21343-e686068608668668066",
"d12332-e608886608680660068",
"d12334-e808886608680886886",
"d11434-e806086886860868886",
"d12444-e608868686888688886",
"d22444-e868686886668868886",
"d22244-e686868008686688866",
"d22433-e866666666660866088",
"d11422-e608086866800860066",
"d12333-e808666606680888068",
"d11242-e806088008666860086",
"d11422-e608068688600880088",
"d22232-e866868008860680088",
"d12333-e808886608880686086",
"d22443-e688688886666686066",
"d12442-e606868886868660086",
"d22324-e668688808600866886",
"d21342-e666068608886680066",
"d11244-e606068008886868886",
"d21343-e868068606686866088",
"d12334-e806666806660886888",
"d11333-e808088608680688088",
"d21332-e668068606860880086",
"d22434-e866668886880868868",
"d21232-e886086006660660088",
"d22444-e686868866688886888",
"d22223-e888686008600686088",
"d22433-e686868688860866066",
"d21324-e686066806800668886",
"d12222-e608666006800860086",
"d11223-e606068008600688068",
"d11433-e806086666880668088",
"d21434-e666068686660686868",
"d11334-e808066606680686868",
"d12222-e606688008800660086",
"d11423-e806086888800886086",
"d12434-e808888686680888886",
"d11422-e808066886600660068",
"d12434-e808666688660686886",
"d22332-e866668808680660068",
"d12224-e608668006600868888",
"d12222-e606668006600680068",
"d22332-e688866806680660068",
"d22324-e668888606800666886",
"d12423-e606686686800686086",
"d21244-e888086006688666868",
"d22233-e688688008680886066",
"d11232-e806086008680860068",
"d22422-e886686686600680086",
"d12443-e608888688666888088",
"d12432-e808886688660660088",
"d21244-e688066008686686868",
"d22322-e888688808600680068",
"d21323-e686088608800688088",
"d21232-e888088006660880068",
"d12342-e808888806866880088",
"d22324-e868866808800888888",
"d11222-e606066006600860086",
"d21443-e868088666868888066",
"d12323-e808666606600686068",
"d22223-e666866006600866086",
"d21342-e868066608886660088",
"d11243-e606088008668668066",
"d11434-e806068668660888886",
"d11424-e806066688800886868",
"d22223-e868666006600866066",
"d21443-e866068866686868086",
"d12323-e608886606600688088",
"d11242-e608088008686680086",
"d11442-e608088666868660088",
"d11344-e808086608868866888",
"d11342-e606088806866660086",
"d11444-e806086886668686886",
"d11323-e806086606800668066",
"d12434-e606688886860868866",
"d12323-e808888806800886068",
"d21222-e866086008800860086",
"d12343-e608868806886666086",
"d11422-e606066888600880088",
"d11424-e608088866600868886",
"d12443-e806668886668866086",
"d21423-e686068866800668086",
"d21242-e886066006688680068",
"d22244-e868888008886866888",
"d12333-e808666606660866066",
"d11443-e806088668886866066",
"d21434-e686088888880686866",
"d22234-e668668006660886888",
"d12342-e606868608688860088",
"d21324-e886086606800868886",
"d12342-e806686806868880066",
"d12423-e606668888600888086",
"d12244-e608668006686886866",
"d22223-e666888006600688088",
"d11224-e608086006800666866",
"d21223-e888066008800668068",
"d21323-e888088806800866088",
"d21234-e686066006880668866",
"d22234-e866668008660888888",
"d12424-e808866688600866866",
"d22343-e866688606868886088",
"d11433-e606066666660866086",
"d12242-e606888008686660066",
"d21243-e686086006886686068",
"d21244-e668088008888666868",
"d12444-e808886886866666868",
"d22424-e686668666800668866",
"d11442-e606086666866860066",
"d22342-e886688806666860068",
"d21324-e668066808600888868",
"d21422-e668066886800880086",
"d12323-e806886606800668088",
"d22224-e866686006800888866",
"d11433-e606088868660688088",
"d11433-e608066666880668086",
"d11243-e608088008688686088",
"d11424-e606086866800868868",
"d22443-e886688688686888088",
"d21324-e888088608600666868",
"d11323-e806088608800666066",
"d11433-e808068688680886066",
"d22244-e886688008868666886",
"d12442-e808668888668680088",
"d12433-e608688666860868088",
"d11342-e808068608868860066",
"d22324-e666868808800686886",
"d11434-e608088668660688866",
"d12323-e808666808800666068",
"d12332-e806666606880660086",
"d11423-e606068686800686068",
"d21342-e886086606886880088",
"d11232-e806068006680680066",
"d12223-e806868006800688066",
"d11323-e808088808800866086",
"d22434-e868886888680888868",
"d12333-e806886806680668066",
"d22324-e886868806800666886",
"d22442-e886868868868860088",
"d21443-e886088666868866088",
"d12243-e806686008868886068",
"d11243-e806068008666668068",
"d21223-e668068006600688088",
"d21324-e686066808800688886",
"d22344-e666886606666688868",
"d12442-e808866666666880088",
"d11444-e808086668688888886",
"d22234-e688866008660866866",
"d12234-e606688008880686866",
"d21243-e886068008888688086",
"d11333-e608066808880888088",
"d22432-e686886866860680086",
"d11232-e808086006680860086",
"d21433-e688066666860886066",
"d22344-e868668808688868888",
"d12233-e808888008880666066",
"d12234-e606868008660688868",
"d12323-e608866608600868066",
"d21243-e688068006688886068",
"d22322-e868668606800660088",
"d21424-e888068868600868888",
"d11343-e808088806666868066",
"d11342-e806068606688680086",
"d11434-e606068868880868886",
"d11344-e606066606886868886",
"d21444-e888068868668688866",
"d22322-e666686606600680086",
"d22443-e666888866668868066",
"d11344-e606088808688668868",
"d12334-e808886608860866868",
"d11434-e806068866880686886",
"d12244-e808866008866868868",
"d21442-e688086868686880088",
"d21444-e686086888886888886",
"d21223-e886086008800888088",
"d21442-e686086686866680066",
"d12424-e606866688800666886",
"d12434-e606686888660888868",
"d11242-e806066006668660068",
"d22344-e888868808666886886",
"d11423-e608086666800686066",
"d22332-e866868806860660088",
"d12332-e808868608660880086",
"d22343-e868688606886668086",
"d12423-e806866868600888068",
"d21242-e886088006888860066",
"d21334-e688088608880868868",
"d11244-e606068006686686868",
"d21222-e886068006600680066",
"d22322-e886866608800860068",
"d21432-e686066868880680088",
"d22322-e666668808800680088",
"d22233-e688688006860866088",
"d11224-e806068008800886866",
"d21342-e686088806866880086",
"d12232-e808866006880860068",
"d22423-e888688688800686068",
"d12233-e608866006860886088",
"d21424-e866066666800666886",
"d21222-e886088006600680068",
"d11324-e806088808600666888",
"d22323-e886888806600866088",
"d11343-e808066608688666066",
"d21443-e888086686688868068",
"d12322-e806866608600680066",
"d11334-e608066606680888886",
"d21223-e888088008600868088",
"d12342-e806688806686660066",
"d21232-e888066008880680068",
"d12233-e808868008660868068",
"d21332-e668086808660880066",
"d22224-e866886008800688866",
"d22323-e866868806600688088",
"d11333-e808068608880888086",
"d22324-e668686606800886886",
"d22423-e886868888600668086",
"d12223-e606886008600688068",
"d22444-e868866866688666868",
"d21422-e686086686800860088",
"d22234-e868668006680666888",
"d22422-e686888668600680088",
"d12332-e806888606680660086",
"d21343-e866066806886668066",
"d21442-e668086868688680068",
"d12344-e806688808688668866",
"d21332-e866088806860660088",
"d12343-e808866606686888088",
"d11333-e806066808860666066",
"d11334-e806066608860866866",
"d11432-e606086886860860088",
"d21232-e666088006680860066",
"d22333-e668886806880866068",
"d21334-e668088806660886888",
"d11243-e806066008868668068",
"d11322-e808088608800660068",
"d22222-e866886006800660086",
"d21222-e688086008800660066",
"d11332-e808068608860680066",
"d21242-e868086008666680068",
"d22443-e666866688668666068",
"d12432-e606666668660880086",
"d21244-e668088008886686868",
"d22434-e868888886860888866",
"d21233-e868066008660668086",
"d22424-e688866866800666888",
"d21242-e688066008888660088",
"d11322-e808068808600680066",
"d11233-e608066008860688088",
"d22342-e668886806888880086",
"d11342-e806066608886660088",
"d12334-e806886608680686888",
"d11323-e606088806600686068",
"d21443-e688088688868866086",
"d21233-e886086008860688086",
"d21343-e668088808666688088",
"d11422-e606066886600680066",
"d22223-e868886008600666086",
"d21234-e886066008680888888",
"d22432-e868888666860860088",
"d12344-e808688806686666868",
"d12343-e808688606666668088",
"d12233-e608686008880668088",
"d11334-e606066608660688886",
"d12233-e608666008860886068",
"d21222-e688066006600880086",
"d11224-e608068008600886888",
"d21333-e686086808860686066",
"d12333-e608888808880668068",
"d21343-e866068808668666086",
"d22242-e888668006686880066",
"d12442-e608666868686860068",
"d12334-e606668606680668868",
"d22343-e868666808868668088",
"d22324-e866866806600688886",
"d22343-e688686606886866068",
"d22223-e666666006600688086",
"d21323-e686068808800666088",
"d11442-e608066686686860088",
"d11323-e606088608600688068",
"d11232-e608068006860660066",
"d11232-e606068006860880086",
"d22443-e666866666868688068",
"d22233-e666688006880868068",
"d21424-e666088668800868888",
"d22423-e686666866800866086",
"d11223-e806086008800866088",
"d12443-e808666888868666088",
"d12344-e608866806868666888",
"d11234-e608086008860688868",
"d22322-e866888606800860068",
"d11342-e606086608866680066",
"d11234-e808068006680666888",
"d21322-e688086808800880086",
"d21433-e886066886660866068",
"d22323-e666888608600868088",
"d21243-e666086008866868086",
"d11233-e608088008680666066",
"d11323-e606086608600886068",
"d12322-e608868606800880086",
"d11242-e806068006868880086",
"d11333-e606086808860886088",
"d12433-e806868668880686068",
"d12442-e606668866886660086",
"d12334-e806688608680666886",
"d11334-e808066808680666886",
"d22334-e866666808880866886",
"d11323-e808066606800866086",
"d12432-e808688868660680066",
"d11322-e606068806800680088",
"d11333-e806066608660886068",
"d21224-e886068006600888886",
"d11433-e806066866880666086",
"d22242-e688886008866860086",
"d11332-e608088606880660066",
"d21234-e866068006880688868",
"d21422-e688068888800880068",
"d12244-e808686006666868868",
"d22224-e668888006800868886",
"d12424-e608666886800888868",
"d21444-e888068668668666866",
"d21323-e866068608800868068",
"d12424-e606688888600666886",
"d11242-e808088008866880068",
"d22422-e666888868600660068",
"d12424-e806688688800868868",
"d21223-e666088008600688068",
"d11222-e808086008600880066",
"d22333-e666668806860886066",
"d21432-e668066688880880088",
"d21244-e666088008666688888",
"d12342-e808868606868860066",
"d11433-e808068668880666086",
"d22342-e668686806868860068",
"d11233-e606086008680888086",
"d11244-e806068008668666888",
"d22442-e668666868688880066",
"d11433-e606086668680668068",
"d22322-e688868606600660066",
"d22343-e666668808888666066",
"d12233-e806886008660868066",
"d12423-e808688868800866066",
"d12324-e808866806800686866",
"d11424-e806066866600666866",
"d12224-e808688006800886888",
"d22423-e866668868600868068",
"d21233-e688068006660686066",
"d11432-e608086688860680066",
"d12434-e808888668860668888",
"d21433-e888086688660886086",
"d22334-e868668808880866888",
"d11342-e608068806866660066",
"d12322-e606668806800860066",
"d11444-e606068886888668886",
"d12322-e608888608600660068",
"d22422-e866888666600680086",
"d22324-e866888806600888888",
"d12232-e608666008680680086",
"d12433-e808866668680888088",
"d12244-e808666008868686868",
"d12222-e608668006600860086",
"d21443-e886068668686888086",
"d21232-e666086006860860066",
"d11443-e808068666686868086",
"d11232-e806068008860880066",
"d22433-e888668886660666068",
"d11243-e808088006886686068",
"d11423-e808086686600886068",
"d22434-e686686888680666866",
"d12232-e606886008680880086",
"d21244-e668088008668868886",
"d21334-e866068608660886866",
"d11444-e808068686666888888",
"d22343-e688688808668668068",
"d11323-e806066606600688066",
"d22234-e888668008860868866",
"d21333-e668066806660888086",
"d22334-e666668808680888886",
"d22442-e868668688886860088",
"d21443-e668068688866686066",
"d21423-e866086688600868088",
"d12433-e806888866680668088",
"d12342-e606686806886680086",
"d11422-e608086686600660068",
"d12443-e608666886888866068",
"d11424-e806068686600686888",
"d11222-e808068008800880066",
"d12423-e608888686600666086",
"d22323-e886886806600686068",
"d11424-e808066688800666886",
"d12222-e806666008800660086",
"d12444-e606666686886688888",
"d11343-e606088608686666066",
"d22422-e666668668800680086",
"d21422-e686066866800660088",
"d21424-e686088666600866866",
"d12433-e806868886860688068",
"d11334-e806066806660666888",
"d11443-e808068686868688066",
"d21232-e666088006880660086",
"d11233-e606066006680888088",
"d22423-e888666686800668068",
"d12233-e606886008660686088",
"d22334-e688888806680886888",
"d21343-e688068806886688066",
"d21434-e888086888660866886",
"d11324-e806088606600686886",
"d21223-e688066008800866066",
"d22322-e688866808600660088",
"d12223-e608888006800688086",
"d12434-e806868866680888868",
"d22232-e668868006860880088",
"d21243-e868086006886666086",
"d22224-e886668006800888866",
"d22324-e688868808600868886",
"d21432-e866066686880660066",
"d22422-e666866688600860068",
"d21233-e686088006880686068",
"d21433-e686066868880868088",
"d22243-e886688008888866086",
"d22443-e886866866666886086",
"d12343-e606686808888888066",
"d12322-e806668808600880066",
"d21324-e868068806800886866",
"d11323-e608066608600886088",
"d21424-e668086888800688886",
"d12223-e608866008600668086",
"d22342-e886886806666860068",
"d22344-e888888606866688888",
"d21244-e868086008886666888",
"d12423-e608688868800866086",
"d11434-e606068886680886866",
"d11443-e808088888886888086",
"d11442-e608066686888860068",
"d22233-e886666008860868088",
"d22333-e888668806680866086",
"d22233-e686668006660888066",
"d22243-e688666008666686086",
"d21344-e666068808888866888",
"d12332-e608888606880880088",
"d22243-e668866006666888068",
"d21444-e686066668888888866",
"d22443-e668888886686686066",
"d22244-e666868006688888866",
"d22342-e668688808686860088",
"d11422-e808088666600880086",
"d22233-e666886008680886088",
"d11422-e808088886600660086",
"d12332-e608686808660680068",
"d12433-e806686668680868086",
"d11343-e806066808688688086",
"d12242-e606668008668880068",
"d11332-e806086608680880066",
"d22443-e886688666688868088",
"d11233-e606088006660666066",
"d12324-e806686608600686886",
"d11223-e608086008600886068",
"d12244-e808686008866688868",
"d21334-e866066808880688886",
"d11234-e806068008860868886",
"d22224-e668868006600688866",
"d11433-e606068888860668066",
"d11234-e606088006860666888",
"d12242-e808668008686660066",
"d21443-e668088688688666088",
"d12332-e806666806660660066",
"d22422-e866868668600660066",
"d21232-e666088008680680068",
"d11422-e808068688600880088",
"d22233-e666866006680888068",
"d22434-e866668866660886886",
"d12232-e808688008860880066",
"d11442-e806066866666660088",
"d12342-e806866808886880068",
"d21432-e688086688860660068",
"d22344-e888888608888668888",
"d12333-e808688606660886086",
"d22443-e686686686886686088",
"d12344-e606866608666686888",
"d11434-e606066666660868888",
"d22232-e888686006860660086",
"d22444-e886666866688666866",
"d22342-e666686606666680066",
"d11222-e808066006600680086",
"d12242-e608686008666860086",
"d21234-e868086008680886868",
"d12332-e608688606880660068",
"d12444-e608866866686888888",
"d11323-e606086808800868086",
"d21444-e866068688868868866",
"d12234-e606888008660886866",
"d21443-e686068868868666068",
"d11233-e606068006660686066",
"d12322-e806886606600880086",
"d21334-e866066808660868886",
"d22324-e866868608800886888",
"d11322-e806088608800660088",
"d21324-e686086608600688868",
"d12444-e808888668868688866",
"d21443-e668088666666866088",
"d22422-e666888868800680088",
"d12444-e806686668668868868",
"d11444-e806068688888868868",
"d21433-e888068666860886086",
"d11432-e608068686860860086",
"d22333-e866868606860866088",
"d21223-e686088006600868068",
"d11433-e806088866680686086",
"d11444-e606068866886886886",
"d12424-e608666886800668868",
"d21322-e666066806600860068",
"d12444-e806868866688868868",
"d21222-e666066008800680086",
"d21424-e668086868800888866",
"d22324-e688868608800666886",
"d22223-e666668006800868088",
"d22342-e666666606888660066",
"d11442-e608066888868880068",
"d22434-e668688886660888886",
"d12242-e806688008886860086",
"d21334-e888088606860866868",
"d22422-e688868888800880066",
"d11244-e608088008686688868",
"d12243-e608668006668688088",
"d21242-e868066008666660086",
"d12233-e606666008880866088",
"d11344-e608068806666688888",
"d11242-e808086006688660086",
"d11233-e606088006860686066",
"d22444-e668888688666888886",
"d11243-e606086008686668086",
"d22343-e866688606868868066",
"d12322-e606888608600680066",
"d21443-e688088866666686088",
"d11444-e608088688688686866",
"d12442-e808688686868880086",
"d12423-e808888868600688066",
"d22243-e668888006886866088",
"d22332-e686888608660860066",
"d22234-e886868008680868888",
"d21422-e686066686600880088",
"d12343-e608886806866868088",
"d11442-e806088686868680088",
"d12234-e606666006660688886",
"d11344-e806086608886668888",
"d11332-e606086806680880066",
"d12342-e808866606688880086",
"d21344-e886068606666888866",
"d21324-e686086606800666868",
"d11334-e806086606680688868",
"d22344-e666868606668688866",
"d21234-e666068006680866866",
"d21443-e688086866688866068",
"d11233-e806086006660688088",
"d11432-e608086888860860066",
"d12433-e608886866880688066",
"d22423-e686868666800686086",
"d22322-e866668606800860066",
"d12332-e806868808680680088",
"d22423-e688666868800666066",
"d12324-e606886606600866888",
"d21442-e668068886886680066",
"d11423-e806068866800666088",
"d11332-e808066808860860068",
"d11224-e608068006800868868",
"d12432-e608668688680880068",
"d12342-e806868808888860088",
"d21334-e888088608680688888",
"d22233-e888868006680666086",
"d12234-e806886006680888888",
"d12332-e606686806860880086",
"d22433-e666668666660666088",
"d21232-e886066008860880088",
"d21334-e886088606860686868",
"d22343-e866668608666866088",
"d11222-e608088006600660068",
"d22333-e668868806660866086",
"d21434-e688066688880868888",
"d22434-e666686688680886888",
"d12422-e806888888600680068",
"d12243-e806866008666866086",
"d12423-e808686668600688086",
"d11424-e806068866600868886",
"d22422-e668686888800880088",
"d21434-e666088666680666868",
"d12222-e608866006800660066",
"d12224-e608888006600868866",
"d22234-e666888006860888868",
"d22432-e688868668680880088",
"d22424-e668688668800668866",
"d21223-e888086006600686086",
"d21322-e888066608600660086",
"d12424-e606668888600666888",
"d12343-e808886606686688066",
"d12324-e606686806800888888",
"d22324-e886888806600888868",
"d12233-e806866006880686088",
"d22443-e868668868686886086",
"d12432-e806668668660880068",
"d22222-e868668006600880066",
"d12222-e806886006600880066",
"d22444-e668888666868666888",
"d12234-e606868008660668868",
"d12342-e806686608668880088",
"d22232-e686666006880860068",
"d22344-e868868808886866868",
"d22233-e668886006860686068",
"d21334-e868088608680688868",
"d21334-e686086608660666868",
"d12442-e608668668668660068",
"d12344-e808686606886668886",
"d11423-e606066888800668066",
"d11244-e806088006886866886",
"d21422-e668086886800880068",
"d21333-e666066606660888088",
"d22432-e668866688660860088",
"d21243-e666086006666666068",
"d21344-e666088808686868866",
"d21423-e886068866800668066",
"d21324-e666086808800868866",
"d22323-e686886608600868088",
"d22342-e866886808688680068",
"d11442-e806086668688880086",
"d12442-e808866668686680086",
"d12434-e808866866680686866",
"d11424-e806088668600668888",
"d12342-e608886606886660086",
"d12243-e806888006666868086",
"d21334-e868068608680666888",
"d11443-e806066668868886088",
"d22442-e868668686868860086",
"d21324-e888066808800668866",
"d21343-e686068608688666066",
"d21223-e666088006800668068",
"d12332-e608666606860660088",
"d12334-e806866608880668868",
"d22242-e888686008888880086",
"d21432-e668088868680860066",
"d12442-e608668688688860066",
"d22422-e868688686800680068",
"d21344-e668066808668888868",
"d22424-e686886886600886888",
"d12223-e608688008800688066",
"d21433-e888066666660868086",
"d12343-e806666606668666086",
"d21423-e888068866600686068",
"d22232-e688888008880860068",
"d11422-e806068686800660086",
"d12343-e608668606666666068",
"d12222-e808866008600680088",
"d11224-e608066006800668868",
"d21344-e868066608686666886",
"d12242-e608888006868860086",
"d12333-e806888806680686086",
"d22442-e868686666886680086",
"d12444-e808688668886668888",
"d22333-e686686806860888086",
"d11324-e608086808600666866",
"d11232-e806066008660660068",
"d22343-e686666606666688068",
"d22442-e886866666688680088",
"d12334-e808688608880886868",
"d12333-e808668806660866066",
"d12332-e608686606660860086",
"d11432-e808066666660660066",
"d12432-e608868668660860086",
"d21424-e668088888600886866",
"d12333-e606886606880888086",
"d21324-e866086608800688866",
"d21343-e868068808866868086",
"d22243-e688868006866668066",
"d12334-e806868806880666866",
"d11422-e806086888600880088",
"d11332-e608068808660880066",
"d22434-e666688688680868868",
"d11432-e806086868680880066",
"d21343-e868088608666686068",
"d11432-e806088668660860066",
"d11324-e806066808600668866",
"d21223-e688066008600688066",
"d21332-e668086808660860066",
"d12423-e606866686800886088",
"d12244-e608868008688668888",
"d11333-e608066808680666066",
"d21434-e668088888860686866",
"d12424-e808688688600668868",
"d12223-e808866008800666088",
"d12422-e808868688800860068",
"d21423-e866088888600886068",
"d22433-e888888668680686088",
"d11444-e806086866668866888",
"d12242-e806868008866880066",
"d12444-e806868688868886886",
"d11423-e806066888600868088",
"d22334-e886868808860686866",
"d22232-e886668008680880066",
"d21334-e888068808680888866",
"d12424-e806686688800688868",
"d11442-e606086868668660068",
"d12423-e608666886800866086",
"d12342-e606868808888680086",
"d22344-e666686808886668888",
"d22422-e688686668600880088",
"d11324-e808088606800886888",
"d12224-e808886008800868888",
"d11333-e806086606860866086",
"d21424-e868088886600886868",
"d11332-e608088606660860086",
"d11432-e806068668860680066",
"d11444-e808088886668666888",
"d11343-e608066806666868086",
"d22432-e686688686860680088",
"d21443-e686066886688888088",
"d12233-e608888006880688088",
"d22443-e868888886668886088",
"d12234-e806866006680688868",
"d11223-e606068008800888088",
"d11242-e608088006666860088",
"d12322-e808666608600660086",
"d21342-e868068808888680088",
"d11232-e806088006660860068",
"d11334-e806086606660666866",
"d11322-e608066806600860086",
"d21343-e668068806688668086",
"d21442-e688088866888660086",
"d11334-e606088608860686886",
"d22423-e866688868600888088",
"d21223-e666066006800888068",
"d22324-e666866808600888888",
"d12322-e806666808800860066",
"d12332-e606868608660660088",
"d22442-e686888688886880066",
"d22323-e666668608600886088",
"d22222-e886686006800680086",
"d21343-e886086608888668086",
"d12224-e806688008600688888",
"d11422-e606068668800680068",
"d21434-e668066888660868868",
"d11243-e806068006686868066",
"d12443-e808668886686688088",
"d21224-e888066006800666888",
"d21324-e886088806600868886",
"d22332-e888866606860880086",
"d21424-e866066888800688886",
"d11432-e608086888860880066",
"d11424-e808068886600886866",
"d11322-e808088606600680088",
"d21432-e686088866860860088",
"d12443-e806668688866866068",
"d12233-e808868006880666086",
"d11423-e608066688800866066",
"d21433-e668088668680686086",
"d12433-e808888866860668086",
"d22434-e668668666660866888",
"d12223-e608688006600688068",
"d21244-e886088008868668886",
"d21333-e888088808880888066",
"d11434-e606086668880888866",
"d11223-e806068008800888086",
"d21343-e886066606868688086",
"d12242-e606886008886880066",
"d22423-e686686868600668088",
"d12332-e808868806660680066",
"d21232-e686088008880660068",
"d21224-e688086008800888886",
"d12322-e808886608600860066",
"d22344-e886868608666888868",
"d11343-e806086608888688086",
"d12242-e806688006666680088",
"d11332-e606066806660660088",
"d22433-e866866686860888088",
"d22324-e888688808600868888",
"d21344-e668088808886886888",
"d12432-e608666668660860088",
"d11344-e608086808886866886",
"d11322-e606088806600660066",
"d12324-e808868606800668868",
"d21234-e886088006680688886",
"d11224-e608088008600886866",
"d22332-e666886806860660066",
"d11244-e806066006668868886",
"d12344-e808668808668888888",
"d11224-e606068008800886888",
"d11232-e608066008860660066",
"d22442-e868666888866660086",
"d21234-e686066006860666868",
"d22244-e866688006866666888",
"d12422-e608868868800880066",
"d22443-e868866886868888088",
"d11323-e606068808600668068",
"d22234-e668668008860686888",
"d21422-e688086866800660088",
"d21232-e688086006660880066",
"d21244-e888068006686666868",
"d22434-e868868888680666866",
"d11424-e808066888600868868",
"d12443-e806668866688866068",
"d12444-e806868666866886866",
"d22444-e888886888686868886",
"d22342-e686866806688880066",
"d12234-e608888006880886886",
"d11343-e806066606668886088",
"d21333-e666068606880666068",
"d22232-e688666008880660088",
"d12342-e806868808888660066",
"d22343-e886866608886668068",
"d11443-e606066868668866068",
"d22242-e688888008666860088",
"d21222-e886086006600880086",
"d11334-e808088606860868888",
"d22334-e868886608660666886",
"d12223-e808666006600866086",
"d11334-e806066806660886886",
"d12242-e606886006686680088",
"d22333-e688868608880666086",
"d12322-e606688808600660068",
"d12423-e806866866800688068",
"d21224-e868086006600868888",
"d22222-e688866008800880086",
"d21334-e668068608660888868",
"d12322-e606668606600860088",
"d21232-e868066008880860068",
"d22334-e668688806860686886",
"d11244-e606088006666868886",
"d22332-e688686606860860088",
"d12244-e608888008886888868",
"d11444-e808066868686666886",
"d11242-e606086008686660088",
"d11223-e608068006600686066",
"d11334-e608086806680866886",
"d21344-e886086806688886888",
"d21222-e686068006600660066",
"d11442-e808066886886680068",
"d12323-e608886608600868088",
"d11333-e808086808880688088",
"d11424-e608086668800668888",
"d22434-e866688868680686886",
"d12222-e808688006800680068",
"d11343-e806086608866866086",
"d12324-e808686806600688866",
"d11333-e608086606660888088",
"d11422-e806066886600880068",
"d22244-e886866008686866886",
"d11333-e808066606680666086",
"d22423-e886686888800886066",
"d22422-e886686688600680068",
"d11242-e806068006668680086",
"d12222-e606886008600660068",
"d22233-e688866006660668088",
"d21342-e888066608886680086",
"d21233-e868086006880688088",
"d22443-e688688886666688068",
"d12444-e806686666886866868",
"d11422-e606088868600860068",
"d21344-e888066808886868886",
"d12423-e806868668600688066",
"d11233-e608068006880888068",
"d22223-e668688008800668086",
"d21223-e888088008800886088",
"d21233-e666088008880886068",
"d11233-e808088006660688068",
"d11243-e806066008688866068",
"d22222-e666886006600880088",
"d22234-e888688006660666868",
"d12222-e806668008600860086",
"d22242-e668668008886880086",
"d11442-e808068886668880086",
"d22323-e868868806600868088",
"d22344-e888866608868686886",
"d12444-e608686868688888886",
"d21323-e668086806600688068",
"d21343-e688088806868868088",
"d12333-e806866808680866088",
"d12432-e606886868680880066",
"d12422-e808868868600680088",
"d21422-e668066686800660068",
"d22323-e666888808600886066",
"d12224-e606688008600868886",
"d21433-e686086668880668068",
"d22333-e686886806860688088",
"d21323-e886066806800688066",
"d22343-e866886606866666086",
"d12343-e808668808688866068",
"d11344-e808088806686666888",
"d21242-e688068008888880086",
"d22233-e668886008680866086",
"d12443-e608688666868866086",
"d11242-e608088008886660068",
"d12443-e606866688868888066",
"d11332-e806088806680880088",
"d12433-e806668866680666086",
"d11424-e608066686600668866",
"d21223-e688086006800686088",
"d11332-e606066808860660066",
"d21422-e666066666800860086",
"d12243-e808888008866888086",
"d12233-e606688008660886088",
"d21242-e686088006688680068",
"d12244-e608666006688866886",
"d12322-e606666608800860068",
"d12433-e808886886680886066",
"d12333-e608866606680888068",
"d11223-e608086008800688086",
"d22223-e688866006800888086",
"d22332-e868688606660660086",
"d21324-e886088608800888886",
"d11322-e806068606800880068",
"d21323-e668086608800666068",
"d22432-e688866668660880066",
"d12232-e808886008880860088",
"d11444-e808086688888686868",
"d11324-e606086608600666888",
"d12324-e608686606600886868",
"d21422-e888066868600660066",
"d22444-e888666888686688886",
"d11344-e606066808686668886",
"d22333-e668868808860688086",
"d21244-e688068006688886868",
"d21334-e668066608680668866",
"d11424-e806066666800688868",
"d22244-e866866008888866866",
"d22343-e888668808866688088",
"d21222-e686086006600660066",
"d11234-e808068006860868888",
"d22344-e866866606668886868",
"d12222-e808686008800880088",
"d22322-e666868806800660088",
"d12343-e808886806868668088",
"d21244-e686086006866868888",
"d12323-e808886608800668088",
"d22423-e686866886600666068",
"d21444-e866066686688866868",
"d22423-e668686668600888088",
"d11332-e808086606660680086",
"d22422-e868868886600680068",
"d21322-e688068606600860066",
"d21323-e688086808800868068",
"d21233-e666066008880866088",
"d12223-e608688006800886066",
"d21443-e886086888866686088",
"d11322-e608066608600660068",
"d21423-e868066666600866088",
"d21222-e868086006800680068",
"d11232-e808088008680860088",
"d21343-e868068608686886086",
"d12234-e606668008680866886",
"d11322-e606088606800860068",
"d12322-e608888606600880068",
"d22332-e686868606880680086",
"d21323-e888086606800688066",
"d11344-e606088806686866868",
"d11232-e606088006860860068",
"d12434-e606668666680688868",
"d11422-e808088888600660068",
"d21433-e886066668680866066",
"d22344-e668666806886866868",
"d12243-e608668006686666088",
"d11234-e606086006660868866",
"d11322-e606068608800660066",
"d12422-e806866866800660086",
"d21322-e668088808800860068",
"d12334-e806886808660868868",
"d12324-e808866806600666866",
"d22333-e668666806860688086",
"d21232-e668068008680680088",
"d11242-e808068008666860066",
"d11434-e606086886880666888",
"d22422-e686668886600680066",
"d12222-e808888008600860066",
"d21223-e688086006800688068",
"d12233-e806688008880668066",
"d21432-e686088688860860088",
"d21242-e668088006666660066",
"d12333-e806686806880886086",
"d21224-e866088006800686888",
"d12233-e608686008660866066",
"d22422-e666668668600660086",
"d22442-e868668666666680066",
"d21333-e888068608860686088",
"d11244-e808066008886668868",
"d21224-e688086006600868888",
"d12234-e606866008660666868",
"d21443-e886066686686686088",
"d11442-e606066868688660066",
"d12243-e608868008868688066",
"d21433-e868086686680668088",
"d22432-e868686866860680068",
"d12343-e608888806868888088",
"d21234-e888086008860866868",
"d12424-e808666668600866866",
"d21433-e666088668660886086",
"d11223-e608086008600686068",
"d21324-e666068606800866868",
"d22323-e668686808800666086",
"d21323-e666088808600866068",
"d12222-e608868008800660086",
"d11344-e608066606666666886",
"d11423-e808066866600668088",
"d21334-e868086606860686888",
"d22344-e866888808688868888",
"d21244-e666066008668668866",
"d12334-e608888608680666886",
"d11432-e608088868860660066",
"d21433-e888086866860688086",
"d22343-e888668608688688068",
"d21324-e668086606600868886",
"d11242-e806088006668680086",
"d22444-e866886666886888866",
"d12242-e606868006688680086",
"d12424-e608666688800688866",
"d22222-e686886008600660088",
"d22323-e686888608600686068",
"d21234-e888066006860888888",
"d22434-e886686886860888886",
"d11322-e808068808600860066",
"d11334-e606088806660888886",
"d11233-e808066008880888066",
"d11223-e606088008800686066",
"d21222-e886066008800880086",
"d22423-e866886866800668066",
"d22323-e868686606600888086",
"d21343-e686088806666868066",
"d22423-e688668666600686066",
"d21342-e666086606868860068",
"d11234-e608086006680888868",
"d22434-e666666668680666868",
"d22232-e866666008860860066",
"d11322-e806068606800680068",
"d22423-e888888866600668086",
"d22422-e868666868800660066",
"d11344-e806066606686688868",
"d22223-e686866006800868066",
"d11342-e606086608868880086",
"d22424-e868868688800688868",
"d11342-e608088606666860086",
"d11242-e608066008688660088",
"d22333-e686886806680888068",
"d22443-e688686868666668066",
"d12332-e608668606660880068",
"d11242-e806086008886880088",
"d21433-e686068868680866088",
"d21323-e866086808600886068",
"d22323-e888688606800686086",
"d22242-e668886006866660086",
"d22233-e688666006660686086",
"d12243-e608686008866686088",
"d21333-e666086808660866086",
"d21344-e868086808886888866",
"d21332-e668066606660880066",
"d22443-e686866686668688088",
"d11243-e806066006666688086",
"d11222-e606068008800880086",
"d21243-e888068006668866068",
"d22422-e688886868800860088",
"d11324-e606066606800886868",
"d11242-e806068008868660068",
"d11242-e806088008866860066",
"d11423-e608086868600868088",
"d22342-e668666806888880066",
"d12342-e808686608868880086",
"d21223-e668068006600888068",
"d22223-e688888006800686066",
"d21243-e666088008868668088",
"d21433-e888066668860866088",
"d11222-e606066008800880066",
"d22234-e666688006880868866",
"d12234-e808668008660686866",
"d11423-e806068866600866088",
"d11432-e608086688660680068",
"d12223-e806666006600866068",
"d12243-e808666006666868086",
"d12222-e808668008800680088",
"d21224-e886086006800886886",
"d21343-e686068808886866088",
"d22434-e868688668860668866",
"d21443-e686088688668668068",
"d11322-e808088606600880066",
"d21324-e888066606600886868",
"d11424-e608068668800888868",
"d22332-e668866806860660068",
"d21432-e866088666680660066",
"d12442-e606868886686680068",
"d12324-e608868608800868886",
"d12234-e606668008680666888",
"d21224-e688068008800888866",
"d22434-e668688886680866866",
"d21224-e866066006600866868",
"d21442-e668068666868660066",
"d11434-e806066886880888886",
"d21432-e686068866680880068",
"d22322-e888868806800860086",
"d12233-e806688008860688066",
"d11443-e808088668868868086",
"d12322-e606866806800680066",
"d22333-e866886606680868088",
"d22434-e686688888860866888",
"d12422-e808866688800660068",
"d11443-e808068886688666086",
"d22323-e888666608600686068",
"d22242-e886686008688880068",
"d11422-e806088886600860086",
"d12322-e608666606600880086",
"d11323-e806066606600666086",
"d11324-e606068606600866886",
"d12333-e606686808680668086",
"d12322-e606886808600660068",
"d12233-e608886006860668088",
"d21433-e666086688880688068",
"d12324-e808886606800866868",
"d22222-e888668008600880086",
"d11242-e606068008686880088",
"d21324-e868066608600868866",
"d12242-e808886008886680066",
"d22223-e686688008600686088",
"d21342-e886068806888880086",
"d22334-e688688606880688888",
"d21322-e668088606600680086",
"d11443-e606086688886886088",
"d22242-e666888006688680088",
"d12233-e606888008860868086",
"d12224-e806888008800868886",
"d11334-e608086808660686868",
"d12322-e606868606600660086",
"d22322-e886888806600880066",
"d12324-e808866606600668886",
"d12442-e606888886868680088",
"d21243-e886088008668688088",
"d12234-e806668008660688866",
"d12444-e806866866888888866",
"d22223-e688668008600866088",
"d11432-e808086668680660088",
"d11343-e806088606668866066",
"d11324-e808068606800686888",
"d12443-e608666888668868086",
"d21234-e686068006860686868",
"d21232-e868088006660880088",
"d22334-e666866808860686888",
"d22322-e866866606600860088",
"d21443-e668068868868668086",
"d22442-e888668868668880088",
"d11442-e808066868888680066",
"d11344-e606066608888668888",
"d22223-e866666008800686088",
"d11424-e808088668600886868",
"d12422-e808888888800660066",
"d21232-e868066006660880068",
"d22322-e688866806800880088",
"d21334-e886088806680668886",
"d11234-e608088006680688886",
"d11343-e808088606688686086",
"d12223-e608868006800668086",
"d11424-e606086686600866868",
"d21443-e888086666666686068",
"d21432-e886066686660680066",
"d21334-e868068808680688886",
"d11324-e806088606800688866",
"d22342-e688886606686680088",
"d11224-e806088006800888888",
"d11232-e606068006680680066",
"d12222-e608668008800880068",
"d22444-e868688686866668866",
"d21334-e666068806880866886",
"d11432-e608086686680680088",
"d12323-e608888806800688068",
"d11243-e806088006686866068",
"d11333-e608068606660668066",
"d12322-e608686808600880088",
"d21443-e886086666866886068",
"d12423-e808686886600888088",
"d22422-e666866686600880086",
"d11322-e608086808600880088",
"d12324-e608886606600886868",
"d21223-e868068006600888088",
"d21424-e688086868800686866",
"d21324-e666068808600866868",
"d22243-e886888008668888066",
"d21342-e886088806686680068",
"d22422-e666668686800660088",
"d12234-e808668006660866866",
"d12324-e806668606800668888",
"d12334-e806888606680686886",
"d12343-e608686606688668086",
"d12233-e808688008860886068",
"d22322-e688888806800880086",
"d21434-e686086866860866866",
"d21432-e868066666860660068",
"d22324-e666888606800686868",
"d22424-e686866886800866888",
"d11222-e608068008800880066",
"d21433-e888068688660866086",
"d21244-e688088008866888886",
"d11242-e606068006668680068",
"d21224-e688086006800686866",
"d12232-e806866008860880068",
"d22332-e868866808680680086",
"d21432-e686088886660680088",
"d11223-e806068006800688066",
"d21224-e868066008800686888",
"d12424-e808888888600866888",
"d21324-e688066608600686868",
"d11444-e806068686668868886",
"d22334-e686668808680668886",
"d22233-e888686008660668068",
"d12243-e606868008686686066",
"d21334-e868088806880666866",
"d21344-e686086808888868866",
"d11422-e806066666800680068",
"d11224-e808086008600868886",
"d21323-e888086808600686086",
"d11243-e606086006868666086",
"d21242-e866066008866660086",
"d22334-e688686608880688866",
"d22223-e888868006600866086",
"d11232-e608086006860660066",
"d22232-e668686008860660066",
"d21323-e666086608600868088",
"d11222-e806066006800880086",
"d12342-e608886606686660086",
"d12442-e608666866688860086",
"d21324-e686088806600866886",
"d12342-e606868806868680068",
"d21232-e666068006660880066",
"d21324-e866066808800688886",
"d21442-e666068888888680068",
"d12432-e606866688660660068",
"d12333-e608886608660888088",
"d21423-e888088888800668068",
"d11223-e806086006800868068",
"d11334-e608068606680886886",
"d12322-e606868806800860086",
"d12323-e606868608800866086",
"d11244-e606086008886666866",
"d21243-e886086006866688068",
"d22233-e886866008660688086",
"d12244-e806866006866688868",
"d22444-e888886868888868886",
"d12244-e606688006666866888",
"d11442-e608068668686660068",
"d12234-e806886006860866886",
"d22244-e868868008688868888",
"d21224-e666068006800668866",
"d22443-e886866668866688086",
"d12433-e808868686860666068",
"d11343-e806086608666886068",
"d12433-e806886866880866086",
"d12333-e808666808660866066",
"d22424-e688886888800886886",
"d11443-e608068686866866068",
"d11434-e608086886660868886",
"d21234-e688068008680688888",
"d11222-e608088008800860086",
"d12242-e606666008886680086",
"d12422-e606686686600880086",
"d21422-e886068668800660068",
"d22444-e688668668686886868",
"d12433-e808868888680886068",
"d11334-e808068608660666886",
"d22223-e886868008600668086",
"d22332-e888666606680680086",
"d22324-e688868808800886868",
"d11244-e808068008688666886",
"d11333-e608068606680868088",
"d11244-e808068006886866888",
"d22222-e666666008600660086",
"d12433-e608688868860868066",
"d21223-e866066006800866086",
"d11232-e806086006680660088",
"d21233-e686068006860668068",
"d22324-e688888808800888866",
"d22434-e686668668880688886",
"d21424-e686066686600886888",
"d12424-e808888868600666886",
"d21234-e666088008660666868",
"d12222-e608886008800660066",
"d11423-e608068666800866066",
"d12242-e608886008888660068",
"d12424-e608888888600888888",
"d21422-e866086868600880086",
"d21234-e688068008680868888",
"d11432-e808066686880880066",
"d22322-e888686808800660086",
"d12342-e806868808688880068",
"d21322-e668088808800680086",
"d22234-e666688006860868888",
"d12444-e608868688888886866",
"d11324-e606088806600686866",
"d11342-e806066806888660088",
"d22324-e688688806800868888",
"d12432-e806668686860680066",
"d21243-e688088008886868086",
"d22332-e868888606660860066",
"d11434-e808066866880868866",
"d21433-e866086688680666086",
"d11343-e806086806888868086",
"d22442-e886688666868660086",
"d21333-e688086808860868086",
"d22333-e668888806660866088",
"d12232-e806868006680860066",
"d12244-e608868008888886886",
"d22422-e886866886600880068",
"d21424-e686088688800868888",
"d22233-e886666008680868068",
"d21323-e886086806800886088",
"d22334-e688868606860668886",
"d21222-e686088008800680068",
"d11232-e606086006680880066",
"d22244-e868888008668668866",
"d21342-e888066608688860086",
"d22434-e666866868680888886",
"d22333-e868688608680888086",
"d21222-e888086006600880088",
"d22443-e686668666668666088",
"d12243-e806688006866868088",
"d11434-e806086868680686868",
"d22432-e866866686680660086",
"d12332-e608886808880680086",
"d21442-e668066886866860066",
"d22223-e686686008800666086",
"d12433-e608886666880888088",
"d11434-e808066688680866868",
"d21423-e868088866600868086",
"d12233-e808666008660688068",
"d21234-e686066006880866868",
"d11433-e808088886860886088",
"d21234-e866066006660868868",
"d11433-e608066686860686088",
"d11324-e608068608600888886",
"d21422-e666066888600660068",
"d12344-e606668806886688886",
"d22343-e868886606888868088",
"d11344-e806088606868886866",
"d12233-e606668008860868066",
"d21342-e666086806868860086",
"d11342-e806066806666660086",
"d21434-e888066866880886886",
"d11222-e808088008600880086",
"d22423-e868886666800886086",
"d12233-e608886006660888086",
"d21242-e868086006866660086",
"d12334-e808866806660866888",
"d21433-e686088868660868066",
"d11324-e606066608800888866",
"d22343-e686686606686886066",
"d11342-e606088608686660066",
"d12422-e608868888800660086",
"d12432-e608866888660880068",
"d21422-e686086868600660088",
"d11223-e606088008600868088",
"d11224-e806086008600868886",
"d12422-e608668668800860088",
"d12224-e608866008600668866",
"d22324-e668686808800688886",
"d21434-e866086886680688886",
"d21342-e666086608686660066",
"d11434-e806086868880688868",
"d21222-e888068008600880066",
"d21243-e686086008888688086",
"d11324-e608066808600686868",
"d21222-e888088006800660086",
"d12232-e806688006660660086",
"d22242-e666688008888660068",
"d22333-e688886808660866086",
"d12333-e808688806880666088",
"d11234-e608068006680886868",
"d12424-e808888666800886888",
"d22333-e686666606860666068",
"d21442-e686088666686880066",
"d22442-e868668886686880066",
"d12234-e608888006860868866",
"d11232-e608088006880880066",
"d11333-e808086606880886088",
"d12324-e808866606600886886",
"d22343-e868668606868668086",
"d22243-e686888006686688066",
"d12232-e808686006880680068",
"d11434-e608088686660868886",
"d12434-e606866888860666866",
"d11424-e806086686600868888",
"d21332-e868066608680660088",
"d12244-e808668006868868868",
"d22334-e668668806680866886",
"d21443-e668086666888886088",
"d21223-e886086006800688086",
"d11422-e606086686600660066",
"d21322-e886086806800880068",
"d12242-e808668006688680068",
"d22423-e668666686600688066",
"d11234-e608066006680866886",
"d11333-e606068606660668066",
"d12333-e808868608880666086",
"d21323-e666088806800686088",
"d22233-e688688006660888068",
"d21343-e886066806688886068",
"d22433-e886686688860886086",
"d22242-e666886006666880086",
"d11442-e608068666666880086",
"d22234-e666888006660866868",
"d11342-e808068606666660086",
"d12443-e608868666866666088",
"d22424-e886886888600866866",
"d12334-e606868608680686868",
"d22234-e668666008680688868",
"d11442-e808066866868860066",
"d22233-e888868008660886066",
"d22343-e666886608668686066",
"d12223-e608688008800686068",
"d12424-e806686886800886886",
"d22324-e868686608800686868",
"d21433-e686068668660868066",
"d21442-e668086868866880088",
"d21242-e666068006888860066",
"d11223-e806068006800866088",
"d11433-e806086868880666088",
"d22442-e866668686688880088",
"d21444-e866088668666668866",
"d11244-e808066008686868888",
"d12423-e606668886600886088",
"d12324-e806666606800668868",
"d12324-e606666806600668888",
"d22442-e888688668888660088",
"d11324-e608068606800868868",
"d21343-e888066606888886068",
"d11244-e606068006688666866",
"d12424-e806888688800888866",
"d11234-e606066006860868886",
"d22233-e888686006680666088",
"d11434-e806066688680666866",
"d12434-e608668688680888866",
"d11343-e608086806686686068",
"d12244-e606868006886688868",
"d12434-e606886868860666888",
"d22344-e868688808888866886",
"d12342-e806866606886680088",
"d21424-e868066666800868866",
"d21423-e688066886600686066",
"d21442-e888066888666660066",
"d22234-e886666008680666886",
"d21432-e668068686860880068",
"d22232-e868688006680880088",
"d22424-e866868688800666888",
"d21223-e686066006800888088",
"d11342-e606066606668860086",
"d21233-e868086006660886066",
"d11222-e806086006600680068",
"d12343-e608888808688688088",
"d11422-e808068886600860068",
"d21434-e668068688680886888",
"d22444-e668888868886688888",
"d12243-e806666008888868066",
"d21432-e868066868860880068",
"d11423-e806088666800686066",
"d21323-e686088808800886066",
"d21344-e666066808686668868",
"d12433-e808686688680666088",
"d21233-e666066008880886088",
"d22423-e666688686800868088",
"d21324-e866066806800686866",
"d12333-e606688606860866086",
"d21442-e666068888866680086",
"d11233-e808068008680668066",
"d22332-e866888608880680066",
"d21422-e688088866800860066",
"d22244-e888866008686888868",
"d11244-e608066006888866886",
"d12424-e606666868800666868",
"d12343-e608688608888686066",
"d11434-e606088688680888888",
"d12322-e608668606800680066",
"d21342-e688086606866660086",
"d22342-e868888808868860086",
"d12422-e808666686800680068",
"d11242-e608066006866880086",
"d21434-e666088688680888888",
"d12244-e808886008866668868",
"d12334-e808668806660668888",
"d12223-e608666006800868066",
"d12243-e806688006888866086",
"d12333-e608668808860686086",
"d11422-e608066666800880068",
"d11434-e606068888880886888",
"d21223-e888088008600888086",
"d11343-e608088806866688068",
"d12222-e806866006800680068",
"d11324-e808086608600668868",
"d22332-e686868806680880066",
"d12322-e806686808800860088",
"d11223-e806088006600666088",
"d21342-e888088806888880066",
"d11424-e606068866800666886",
"d22224-e868888006600666866",
"d12432-e606668668860880068",
"d12244-e608866006866866866",
"d22424-e866886866800868888",
"d12442-e608868686668860066",
"d11442-e806066868666860068",
"d12324-e808668808800688868",
"d12233-e806668008660866068",
"d21232-e686088008660660066",
"d22424-e666888668800668886",
"d22434-e668668868680668888",
"d11244-e606068008666666886",
"d21444-e886066868666686886",
"d12444-e808686668688688868",
"d12424-e606866868800866886",
"d12423-e806686688800888068",
"d11323-e806068608800688088",
"d21233-e868088006880868088",
"d22244-e688868008868868886",
"d22344-e888868808668866868",
"d22222-e666668008800660086",
"d12223-e608686006600866066",
"d21243-e866086006866668068",
"d11332-e808066808660660066",
"d12343-e608886808686886068",
"d22334-e686866808860866886",
"d22443-e886688688686668086",
"d12234-e808686008860688868",
"d11344-e806066806686886866",
"d22422-e866886886600880066",
"d11434-e608086886660888868",
"d22433-e686666866860868066",
"d21223-e688088008600888086",
"d22344-e668688808888668886",
"d11423-e808066866800688068",
"d22424-e866888688800666868",
"d11342-e806086608666880068",
"d21323-e686086606800888086",
"d11422-e808086666600660086",
"d22442-e686886666886860088",
"d11343-e608068608888866068",
"d12223-e806886006800668086",
"d11332-e606066606860880068",
"d22344-e686686606866666886",
"d22332-e686666606880860068",
"d11323-e606086806600886088",
"d22423-e868886866600668068",
"d11232-e608068008880860068",
"d21342-e888068808666680086",
"d12334-e608888808860666868",
"d11333-e806088808680888086",
"d22242-e688868008868660088",
"d12423-e808686686800668066",
"d11442-e608068868886660088",
"d12343-e608668608886868066",
"d12444-e806866866668886866",
"d22432-e886686688860660066",
"d12242-e608688006868860066",
"d21243-e666066008866866066",
"d12342-e806868806686660068",
"d12422-e808888866800660088",
"d11222-e808088006800680086",
"d11333-e608066806660686066",
"d21443-e868066868688888088",
"d11442-e608068668686660086",
"d11322-e608086808600660066",
"d11224-e608086008800866866",
"d22424-e668688686600686866",
"d22442-e866666686866660086",
"d22423-e668866888800866086",
"d21322-e868088808600680086",
"d21322-e688086606800880088",
"d22432-e688886866860880088",
"d21223-e886086006800866086",
"d21442-e666068686866880086",
"d11342-e608086608688880066",
"d22343-e668666606888888068",
"d11324-e808068806600888888",
"d21342-e668088806686680066",
"d22224-e886668008800688868",
"d12434-e806666886860688868",
"d11434-e606086688660686868",
"d12232-e608668008860860068",
"d11234-e606086008860866888",
"d22444-e668688668888668888",
"d11234-e806066008680688868",
"d22433-e886688866880868068",
"d21343-e886086608668666066",
"d22344-e668866606888866868",
"d11342-e806068806668680066",
"d12244-e808668008886666886",
"d12333-e808868606880866068",
"d11323-e808086808600666088",
"d22443-e888688686688866066",
"d11222-e808088008600680088",
"d12224-e608668006800888888",
"d12324-e608686606800686868",
"d21334-e888088608660868868",
"d12422-e608866888600860086",
"d11233-e608086008660668068",
"d22332-e688688808860860088",
"d21343-e888086606868686086",
"d22233-e668868008680866068",
"d22344-e686888806686886868",
"d21444-e668086688888666888",
"d21342-e886086806886660068",
"d12444-e806866666668666866",
"d12224-e608888008800688866",
"d12222-e606866008600880066",
"d21433-e888068868660666088",
"d21432-e688086668880680066",
"d11442-e808088888888880066",
"d12443-e606888868868688066",
"d22423-e888686868800666066",
"d11423-e808086886600868068",
"d11334-e806086606660888868",
"d12423-e608688886800866066",
"d21244-e668086008888688888",
"d22442-e688868688866880088",
"d12433-e808686688680868088",
"d11333-e808088608880866086",
"d11432-e808086868880660066",
"d22343-e866886806686866068",
"d11224-e608066006800886868",
"d11332-e608086806680680088",
"d11324-e606066808800688868",
"d22234-e688688006860866866",
"d12222-e608866006600880068",
"d21322-e666088606600860068",
"d12333-e806686808680686086",
"d12344-e606688808666888886",
"d11222-e606088006600860088",
"d21322-e688066608600680088",
"d12324-e606688806800666868",
"d11334-e606086608680886886",
"d12422-e808666868800680066",
"d12323-e606868806600668088",
"d11233-e606088006860688086",
"d12343-e606868606866668068",
"d11332-e606086608860860068",
"d21424-e888066686800668866",
"d11433-e808066666880888088",
"d21323-e868088606800866088",
"d22424-e688666866800888888",
"d21244-e668066008866888888",
"d22234-e868868008660888888",
"d12323-e606866808600686068",
"d21334-e868086608660688886",
"d12234-e808668006860868886",
"d12444-e806686868666688868",
"d21234-e886088006860686866",
"d11333-e808088806680888068",
"d21424-e866066666800888866",
"d11334-e606086608660686888",
"d12444-e808668668866666866",
"d21423-e866068688600666088",
"d12322-e808886606600680088",
"d21432-e886088686660860086",
"d22222-e888686008800680068",
"d11232-e806088008880680068",
"d12442-e808866888888680086",
"d22442-e686866886688860068",
"d12233-e806868008680686086",
"d11323-e606086606800686086",
"d21423-e868086688800866086",
"d12323-e606866608600686086",
"d21232-e866086008860880088",
"d12332-e806668606680680066",
"d11233-e806086006680686088",
"d12332-e806866806860660088",
"d22432-e666688686860660068",
"d11333-e606068608860686068",
"d22444-e668886866866688868",
"d21222-e668066008800880068",
"d11344-e608068808668866888",
"d21244-e688068008886886866",
"d12233-e608888006680688066",
"d12224-e806686006600666868",
"d22223-e868668006800886088",
"d11443-e808068868686868066",
"d11224-e808066008800688888",
"d22324-e888868806800668868",
"d21444-e666086866886886886",
"d22424-e888688888600886868",
"d22334-e668888608880668886",
"d22323-e686668606800688088",
"d22423-e688866686800888066",
"d21323-e886088608800668088",
"d12222-e808868008800680088",
"d12444-e608668668686888886",
"d21442-e888088688666880088",
"d12243-e806866008686668086",
"d21423-e866086868600868086",
"d22443-e886868686888666086",
"d11334-e608066808880886866",
"d22442-e668888866888660066",
"d21434-e666086886880688866",
"d12433-e606886688680868068",
"d12443-e606686868886686088",
"d22424-e886886688600686886",
"d22433-e668866888660886068",
"d11222-e806066008600660088",
"d21432-e668086688680680068",
"d11234-e806066008660666886",
"d12234-e806866008680868888",
"d22323-e886888606800866066",
"d22234-e868866008660868868",
"d12224-e808686008800888888",
"d12443-e606886666888868066",
"d11323-e806068806600868068",
"d11232-e806086008660860086",
"d12344-e608688808888866868",
"d11434-e608068686680666888",
"d21333-e686066806860686086",
"d21424-e888066888800686888",
"d11324-e808086608600868886",
"d11222-e606086006600680086",
"d11222-e806068008600680066",
"d22322-e868668606600860086",
"d21442-e686086886666860088",
"d12223-e808686008600666088",
"d21344-e888088608866686888",
"d11323-e808066606800886066",
"d12343-e606886608888666088",
"d12424-e806666866600686886",
"d22422-e668886686600660086",
"d21442-e666088666866860086",
"d22332-e686688606680680088",
"d12423-e806886866800688088",
"d11243-e608066006686688068",
"d11232-e806068008660880068",
"d11334-e806068606860888888",
"d22444-e888668668886888868",
"d22224-e688668008600688866",
"d12232-e608668006660860068",
"d21223-e686066008600686086",
"d12334-e808886606880666866",
"d11223-e806088008800668066",
"d21324-e868066606800886868",
"d21243-e886088008688688086",
"d12234-e608888008660686888",
"d11244-e606086008686866868",
"d12233-e606688006680886088",
"d12334-e806666808880888886",
"d22323-e866686808600888086",
"d11332-e606086608860860088",
"d22224-e688866008600668866",
"d11232-e806086008880880086",
"d21344-e866068808686868888",
"d22444-e668866686868868868",
"d21232-e888086006660680068",
"d11242-e606088008866680088",
"d22442-e888668666886680068",
"d11344-e606088608888668886",
"d21442-e886068888666680086",
"d11324-e608066808600686886",
"d21243-e868088008688868086",
"d21334-e666088608880888868",
"d22224-e886866008600886868"
]
